var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/reviews/route.js")
R.c("server/chunks/[root-of-the-server]__fb2829a8._.js")
R.c("server/chunks/e99c8_next_dist_daa4870c._.js")
R.c("server/chunks/[root-of-the-server]__7d6b493e._.js")
R.c("server/chunks/e99c8_next_047057fa._.js")
R.c("server/chunks/dffe7_DiffaTours-main 2__next-internal_server_app_api_reviews_route_actions_7f1053aa.js")
R.m(395311)
module.exports=R.m(395311).exports
